#main_container div.product div.big {position: relative; height: 590px}

.product .big .productimg,
.product .big .help{ height: 625px}
.product .big .productimg .pic,
.product .big .help .pic{text-align: center; background-repeat: no-repeat; background-position: center; width: 590px; height: 590px; border-top:1px solid #ccc;border-bottom:1px solid #ccc;}

/*放大镜*/
.magnifier { z-index: 100; cursor: pointer; position: absolute; width: 26px; height: 22px; left: 12px; top: 475px;background: url(../images/product_magnifier.png) no-repeat center}

/*TD*/
.product .big .productimg .pic .magnifyingBegin{width:200px;height:200px;left:0;top:0;background-color:#454545;opacity:0.5;position:absolute;cursor:move;display:none}  
.product .big .productimg .pic .magnifyingShow{width:300px;height:300px;display:none;position:absolute;right:-300px;top:-1px;overflow:hidden;background-color:#454545}  
.product .big .productimg .pic .magnifyingShow > img{width:800px;height:800px;margin-left:0;margin-top:0}  

/*logo*/
#main_container div.product div.logo{ position: absolute; top: 400px; left: 6px; z-index: 100; display: none;}
/*大图片容器*/
.product .big .productimg .pic{ position: relative;z-index: 99;}
/*小图条*/
.product .big .thumbnail { position: absolute; bottom:15px;left:30px; width: 490px; z-index: 101}
.product .big .thumbnail ul li{ cursor: pointer; float: left; margin-right: 10px; width: 70px; height: 65px;}
.product .big .thumbnail ul li img{ border: 1px solid #ccc; }
.product .big .thumbnail ul li.current img{border-color: #0c50a2}

.product div.big div.help .thumbnail ul li{width:auto}
.product div.big div.help div.thumbnail ul li a.install{position: relative;text-decoration: none; color:#000;padding-left: 12px;font-size:12px}
.product div.big div.help div.thumbnail ul li a.install span{ position: absolute; top: 4px; left: 3px; border-width:3px;border-color:#fff #fff #fff #656565;border-style:solid;width:0;height:0;line-height:0;}


/*tab*/
#main_container div.product div.intro div.tabbg ul li{ margin-right: 1px; background-repeat: repeat; width: 80px; text-align: center;}
#main_container div.product div.intro div.tabbg ul li.current {background-repeat: repeat;}
/*资料下载*/
#installationguide .download{ width: 330px}
#installationguide .download ul li{ border-bottom: 1px solid #ccc; height: 34px; clear: both;}
#installationguide .download ul li span,#installationguide .download ul li a{ height: 34px; line-height: 34px}
#installationguide .download ul li span.icon{ width: 34px; height: 34px; float: left;}
#installationguide .download ul li span.dot{ background: url(../images/product_download_list_dot_icon.png) no-repeat center}
#installationguide .download ul li span.label{ width: 222px; float: left; color: #5d5d5d}
#installationguide .download ul li span.format{ width: 47px; float: left;}
#installationguide .download ul li span.blue{ color: #005aab}
#installationguide .download ul li a.download{ text-indent: -1000px; width: 24px; float: left; overflow: hidden; background: url(../images/product_download_bg.png) no-repeat center }


/*产品规格中的最下面链接*/
#main_container div.product div.intro div.tools ul{ display: none;}
#main_container div.product div.intro div.tools ul.links{ display: block; clear: both; border-top:1px solid #ccc;}
#main_container div.product div.intro div.tools ul.links li { float: left; width: 159px; height: 29px; margin-right: 2px; margin-top: 4px}
#main_container div.product div.intro div.tools ul.links li a{ color:#5f5f5f ; text-indent: 40px; text-decoration: none; overflow: hidden; font-size: 12px; display: block; width: 159px; height: 29px; line-height:29px; background-position: center; background-repeat: no-repeat;}
#main_container div.product div.intro div.tools ul.links li.print a{ background-image:url(../images/product_print_bg.png) } 
#main_container div.product div.intro div.tools ul.links li.viewall a{ background-image:url(../images/product_viewall_bg.png) } 
#main_container div.product div.intro div.tools ul.links li.leadfuture a{text-indent: 45px;  color:#0359ac ; background-image:url(../images/product_leadfuture_bg.png) } 
#main_container div.product div.intro div.tools ul.links li.buy a{text-indent: 45px;  background-image:url(../images/product_buy_bg.png) } 
#main_container div.product div.intro div.tools ul.links li.newarrival a{color:#34ad37;text-indent: 45px;  background-image:url(../images/newarrival.jpg) } 
#main_container div.product div.intro div.tools ul.links li.washletsetup a{background-image:url(../images/washletsetp.jpg) } 
#main_container div.product div.intro div.tools ul.links li.warranty a{ background-image:url(../images/warranty.jpg) } 
#main_container div.product div.intro div.tools ul.links li.sale a{background-image:url(../images/sale.jpg) } 


/*海杰特 产品颜色大图*/
.color_overlay{ display: none; position: absolute; left: 0;top:1px; width: 653px; height: 470px; background-color: black; filter:alpha(opacity=0);opacity:0; z-index: 110}
.product .big .productimg .color{ position: absolute; z-index: 120; display: none; filter:alpha(opacity=0);opacity:0;overflow: visible;}
.product .big .productimg .color a.close{ width: 25px; height: 25px; position: absolute; right: -12px; top: -12px;background-color: #FFFFFF;}
.product .big .productimg .color .info{ text-align: center; color: #fff; line-height: 26px; font-size: 12px}


/*大图*/
#jquery-overlay{z-index: 10000}
#jquery-lightbox{z-index: 10100}
#lightbox-container-image-box{ }
#lightbox-secNav-btnClose {position: absolute; display: none; top: 0px; right: 0; width: auto; z-index: 100000;}


#main_container div.product div.intro div.tools{ height: auto!important}